Skip to navigation

Get a Result schema by ID

Get a Result schema by ID

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

schema_idstringRequired
ID of schema to get

Response

OK
archiveRecordobject or nullOptional
fieldDefinitionslist of objectsOptional
idstringOptional
namestringOptional
typeenumOptionalRead-only
Allowed values:
organizationobjectOptional
systemNamestringOptional
modifiedAtdatetimeOptional
DateTime the Assay Result Schema was last modified
derivedFromstring or nullOptionalDeprecated
This feature is no longer supported.

Errors

400
Bad Request Error
404
Not Found Error